﻿@charset "utf-8";

body   					{ background-color:#fff ; color:#506371;background-image:url("images/main-bg.jpg")}

.menuholder 			{ background-color:#fff; }
.header     			{ background-color:#fdfdfd; background-image:url("images/header.jpg");}
.phone, .phone:hover, .afterhourPhone, .afterhourPhone:hover	{ color:#506371;}
.highlighted 			{ background-color: #506371; color:#fff !important;}
.menu ul li ul li a 	{ border-bottom-color:#ccc;}

/*meet the team */
.motContainer 			{ border-color:#506371; }
.motPhoto 				{ border-color:#506371;}

/* sidepanel*/
.hours     				{ background-color:#c9ced3; }

/*=== FOOTER ====*/
.footer 				{ background-color:#516371 }
.footer a, .footer span { color:#f1f1f1; }


